Difference between revisions of "Template:Highlighted anchor/styles.css"

From blackwiki
Jump to navigation Jump to search
imported>Dominic Mayers
imported>Dominic Mayers
Line 1: Line 1:
 
:target .highlighted_anchor{
 
:target .highlighted_anchor{
 
   background-color: #eaf3ff;
 
   background-color: #eaf3ff;
 +
}
 +
 +
references :target .highlighted_anchor {
 +
  font-weight: bold;
 
}
 
}

Revision as of 21:37, 16 June 2020

:target .highlighted_anchor{
  background-color: #eaf3ff;
}

references :target .highlighted_anchor {
  font-weight: bold;
}